@font-face {
    font-family: 'TTNormsBold';
    src: url('/fonts/TTNormsBold.eot');
    src: url('/fonts/TTNormsBold.eot') format('embedded-opentype'), url('/fonts/TTNormsBold.woff2') format('woff2'), url('/fonts/TTNormsBold.woff') format('woff'), url('/fonts/TTNormsBold.ttf') format('truetype'), url('/fonts/TTNormsBold.svg#TTNormsBold') format('svg');
}

@font-face {
    font-family: 'DINAlternateBold';
    src: url('/fonts/DINAlternateBold.eot');
    src: url('/fonts/DINAlternateBold.eot') format('embedded-opentype'), url('/fonts/DINAlternateBold.woff2') format('woff2'), url('/fonts/DINAlternateBold.woff') format('woff'), url('/fonts/DINAlternateBold.ttf') format('truetype'), url('/fonts/DINAlternateBold.svg#DINAlternateBold') format('svg');
}

@font-face {
    font-family: 'TTNormsRegular';
    src: url('/fonts/TTNormsRegular.eot');
    src: url('/fonts/TTNormsRegular.eot') format('embedded-opentype'), url('/fonts/TTNormsRegular.woff2') format('woff2'), url('/fonts/TTNormsRegular.woff') format('woff'), url('/fonts/TTNormsRegular.ttf') format('truetype'), url('/fonts/TTNormsRegular.svg#TTNormsRegular') format('svg');
}

@font-face {
    font-family: 'TTNormsLight';
    src: url('/fonts/TTNormsLight.eot');
    src: url('/fonts/TTNormsLight.eot') format('embedded-opentype'), url('/fonts/TTNormsLight.woff2') format('woff2'), url('/fonts/TTNormsLight.woff') format('woff'), url('/fonts/TTNormsLight.ttf') format('truetype'), url('/fonts/TTNormsLight.svg#TTNormsLight') format('svg');
}

.bold {
    font-family: 'TTNormsBold';
}

.light {
    font-family: 'TTNormsLight';
}

.inline-b {
    display: inline-block;
}

.clear, * html .clearfix, *:first-child + html .clearfix {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

    .clearfix:after {
        clear: both;
        content: ' ';
        display: block;
        font-size: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
        height: 0;
    }

*, *:before, *:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.grid_1 {
    width: 8.33%;
}

.grid_2 {
    width: calc(16.66% - 25px);
    margin-right: 30px;
}

.grid_3 {
    width: 25%;
}

.grid_4 {
    width: 33.33%;
}

.grid_5 {
    width: 41.67%;
}

.grid_6 {
    width: 50%;
}

.grid_7 {
    width: 58.33%;
}

.grid_8 {
    width: 66.67%;
}

.grid_9 {
    width: 75%;
}

.grid_10 {
    width: 83.33%;
}

.grid_11 {
    width: 91.67%;
}

.grid_12 {
    width: 100%;
}

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
    float: left;
    display: block;
}

.clearfix .grid_2:last-child {
    margin-right: 0;
}



a {
    text-decoration: none;
    cursor: pointer;
    color: #fff;
    font-family: 'TTNormsBold';
}

img {
    border: none;
    max-width: 100%;
}

a, img {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    outline: none;
}

textarea:focus, input:focus, select:focus {
    outline: none;
}
/* General */
body {
    font-family: 'TTNormsRegular';
    font-size: 25px;
    background: #fff;
    color: #162649;
    margin: 0;
    padding: 0;
    line-height: 1.3;
    overflow-x:hidden
}

.white {
    color: #fff;
}

section {
    position: relative;
    z-index: 1;
    background-size: cover;
}

.fullwidth {
    display: block;
    width: 100%;
}

.img {
    width: 100%;
    margin: 0;
    display: block;
}

.fullheight {
    height: calc(100vh - 120px);
    background-size: cover;
    background-position: right center;
    min-height: 550px;
}

/* Headings */
h1, h2, h3, h4, h5 {
    margin: 0;
    font-family: minerva-modern, sans-serif;
    font-weight: 700;
    font-style: normal;
    line-height: 1.4;
    letter-spacing: 0.16em;
}

p {
    text-align: left;
    margin: 0;
    letter-spacing: 0.01px;
}

h1 {
    font-size: 38.68px;
    max-width: 780px;
}

    h1 span {
        font-size: 68px;
        display: block;
        line-height: 1.2;
    }

        h1 span:before {
            content: '';
            display: block;
            width: 253px;
            height: 4px;
            background: #fff;
            margin: 0.6em 0 0.6em 0;
        }

h2 {
    font-size: 35px;
    margin-bottom: 0.9em;
}

h3 {
    font-size: 45px;
    text-align: center;
    line-height: 1.1;
}

    h3:after {
        content: '';
        display: block;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background: #ce9461;
        margin: 50px auto;
    }

#register h3:after {
    display: none;
}

#register h3 {
    margin-bottom: 45px;
}

h4 {
    font-size: 53px;
    letter-spacing: 0;
    text-align: center;
}

    h4 span.block {
        display: block;
        margin-top: 5px;
        font-family: 'TTNormsRegular';
        font-size: 16.5px;
        text-align: center;
		letter-spacing: 0.01px;
    }

h5 {
    font-family: 'TTNormsBold';
    margin-bottom: 30px;
    font-size: 30px;
    text-align: center;
    letter-spacing: 0.12em;
}

.features {
    padding: 0;
    margin: 0;
    list-style: none;
}

    .features li {
        margin-bottom: 25px;
        text-align: left;
        letter-spacing: 0.01px;
        position: relative;
        padding-left: 30px;
        background-image:url(/images/poly.png);
        background-repeat:no-repeat;
        background-position:0 10px;
        background-size:13px 14px
    }

     
/* Navigation */
.container {
    width: 1200px;
    margin: 0 auto;
    max-width: calc(100% - 40px);
    position: relative;
    z-index: 1;
}

    .container.big {
        width: 1410px;
    }

.middle {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 3;
}

.middle-h {
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-0%, -50%);
    transform: translate(-0%, -50%);
    z-index: 3;
}

header {
    margin: 0 auto;
    width: 100%;
    display: block;
    position: relative;
    background: #162649;
    text-align: center;
    height: 120px;
}

.logo {
    width: 252px;
    text-align: left;
    left: 0;
    display: block;
}

    .logo svg {
        width: 251.67px;
        height: 69.73px;
    }

#nav {
    text-align: right;
    right: 0;
}

    #nav li {
        list-style: none;
        display: inline-block;
        font-size: 18px;
        position: relative;
    }

.btn {
    display: block;
    padding: 15px 0;
    margin-right: 35px;
    font-size: 20px;
    text-align: center;
    border-radius: 3px;
    width: 295px;
    color: #162649;
    max-width: 100%;
        font-family: 'TTNormsBold';
}

.callback {
    background: #162649;
    color: #fff;
    font-family: 'TTNormsBold';
}

.enq {
    font-size: 15px;
    width: 175px;
    background: #fff;
}

.download {
    background: #ede6d6;
}

.appointment {
    background: #ce9461;
    color: #fff;
    margin: 0 auto 0 auto;
}

.tel {
    font-family: 'DINAlternateBold';
    font-size: 30px;
    display: block;
    position: relative;
    padding: 0 0 0 45px;
    line-height: 1;
    transform: translateY(5px);
}

    .tel svg {
        position: absolute;
        left: 0;
        top: calc(50% - 14.7px);
        display: block;
        width: 29.91px;
        height: 29.85px;
    }

.box {
    width: calc(33.33% - 30px);
    margin-right: 45px;
    float: left;
    border: 6px solid #ce9461;
    display: block;
    height: 375px;
    position: relative;
    text-align: center;
}

    .box .middle {
        width: 100%;
    }

.clickable {
    background: #ce9461;
}

    .clickable svg {
        display: block;
        width: 82.55px;
        height: 114.4px;
        margin: 0 auto 30px auto;
    }

.icon {
    display: inline-block;
    font-size: 24px;
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 42px;
    margin-right: 20px;
}

.car {
    background-image: url(/images/car.png);
    background-size: 36px 31px;
}

.bed {
    background-image: url(/images/bed.png);
    background-size: 40px 34px;
    padding-right: 47px;
}

.bath {
    background-image: url(/images/bath.png);
    background-size: 36px 35px;
    padding-right: 42px;
}

.clearfix .box:last-child {
    margin-right: 0;
}

.line-b, .line-t {
    display: block;
    font-size: 30px;
}

    .line-b:after {
        content: '';
        display: block;
        width: 60px;
        height: 2px;
        background: #fff;
        margin: 40px auto 30px auto;
    }

    .line-t:before {
        content: '';
        display: block;
        width: 60px;
        height: 2px;
        background: #fff;
        margin: 30px auto 40px auto;
    }


.logos {
    display: block;
    text-align: center;
    float: left;
    width: 16.66%;
    height: 170px;
    position: relative;
}


    .logos img {
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        max-width: calc(100% - 70px);
    }
/* nav-toggle */
#nav-toggle {
    position: absolute;
    top: 20px;
    right: 15px;
    z-index: 10;
    cursor: pointer;
    width: 30px;
    height: 30px;
    display: none;
}

    #nav-toggle span, #nav-toggle span:after, #nav-toggle span:before {
        cursor: pointer;
        height: 3px;
        width: 30px;
        background: #fff;
        position: absolute;
        display: block;
        content: '';
        top: 10px;
        -webkit-transition: all .6s ease-in-out;
        -moz-transition: all .6s ease-in-out;
        -o-transition: all .6s ease-in-out;
        transition: all .6s ease-in-out;
    }

        #nav-toggle span:before {
            top: -10px;
        }

        #nav-toggle span:after {
            bottom: -10px;
        }

    #nav-toggle.active span {
        background-color: transparent !important;
    }

        #nav-toggle.active span:after, #nav-toggle.active span:before {
            top: 0;
        }

        #nav-toggle.active span:before {
            transform: rotate(45deg);
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -o-transform: a rotate(45deg);
        }

        #nav-toggle.active span:after {
            transform: rotate(-45deg);
            -webkit-transform: rotate(-45deg);
            -moz-transform: rotate(-45deg);
            -o-transform: a rotate(-45deg);
        }

#contact {
    width: 370px;
    max-width: 100%;
    float: right;
    background: #ede6d6;
    border-radius: 15px;
    padding: 35px;
    margin-top: -190px;
}
/* enquiry */
#mainContainer.fixed {
    height: calc(100vh + 1px);
    overflow: hidden;
}

    #mainContainer.fixed:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: -2px;
        z-index: 10;
        background: rgba(22,38,73,1);
    }


    .popoUp .grid_6 {
        padding-right: 10px;
    }

 .popoUp .clearfix .grid_6:last-child {
        padding-right: 0;
        padding-left: 10px;
    }

.popoUp .btn {
    margin: 20px auto;
}
.popoUp h2
{
    text-align:center;
    text-transform:uppercase
}
.popoUp {
    position: fixed;
    top: 0;
    z-index: 100;
    background: rgba(22,38,73,1);
    width: 100%;
    min-height: 100vh;
    display: none;
    opacity: 0;
    transition: opacity 0.5s;
    overflow: initial;
}

#register {
    min-height: 100vh;
    background-image: url(/images/external.jpg);
    background-position: bottom center;
}

    #register.bluelayer:after {
        background: rgba(22,38,73,0.7);
    }

.formbox {
    margin: 0 auto;
    width: 660px;
    max-width: calc(100% - 40px);
}

input, select {
    font-size: 18px;
    margin: 0 0 20px 0;
    padding: 14px 10px;
    width: 100%;
    border: 0 none;
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 3px;
    background: #fff;
    text-align: left;
    letter-spacing: 0.2px;
    font-family: 'TTNormsRegular';
}

    input.b_submit {
        background: #ce9461;
        text-align: center;
        font-family: 'TTNormsBold';
        color: #fff;
        font-size: 20px;
    }

select {
    text-align-last: left;
    text-align: left;
    -ms-text-align-last: left;
    -moz-text-align-last: left;
    text-align-last: left;
}


#contact .privacy {
    background-image: url(/images/key.png);
    background-position: left center;
    background-size: 20px 26px;
    background-repeat: no-repeat;
    padding: 5px 0 5px 30px;
}

.privacy {
    font-size: 9px;
}

    .privacy a {
        color: inherit;
        font-family: inherit;
    }

.chk_holder {
    color: #fff;
    position: relative;
    float: left;
    width: 33.33%;
    width: 195px;
}

    .chk_holder.w230 {
        width: 230px;
        ov;
    }

.checkbox {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 25px;
    width: 15px;
    text-align: left;
}


    .checkbox + label {
        padding: 2px 0 2px 30px;
        position: relative;
        display: inline-block;
        margin-bottom: 15px;
        font-size: 15px;
    }


        .checkbox + label:before {
            position: absolute;
            left: 0;
            width: 20px;
            height: 20px;
            top: 50%;
            -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
            border: 1px solid #fff;
            content: '';
            display: block;
        }

        .checkbox + label:after {
            position: absolute;
            left: 0;
            width: 6px;
            height: 12px;
            top: 50%;
            left: 7px;
            -webkit-transform: translateY(-60%) rotate(45deg) scale(0);
            transform: translateY(-60%) rotate(45deg) scale(0);
            border-bottom: 2px solid #fff;
            border-right: 2px solid #fff;
            content: '';
            display: block;
            -webkit-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
        }

    .checkbox:checked + label:after {
        -webkit-transform: translateY(-60%) rotate(45deg) scale(1);
        transform: translateY(-60%) rotate(45deg) scale(1);
    }

input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
    color: #ced1d9;
    opacity: 1;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #ced1d9;
    opacity: 1;
}

input:-moz-placeholder, textarea:-moz-placeholder {
    color: #ced1d9;
    opacity: 1;
}

input::-moz-placeholder, textarea::-moz-placeholder {
    color: #ced1d9;
    opacity: 1;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #ced1d9;
    opacity: 1;
}

/*footer*/
footer {
    float: right;
    margin-left: 5%;
    line-height: 74px;
}
/* Token Style */
ul.token-input-list-project {
    border: none;
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
    text-align: left;
    text-align-last: left;
    text-align: -moz-left;
    text-align: -webkit-left;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    clear: both;
}

li.token-input-input-token-project {
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: 100%;
}

ul.token-input-list-project li input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    width: 100% !important;
}

li.token-input-token-project p {
    display: inline;
    padding: 0;
    margin: 0 5px 0 0;
    line-height: 20px;
    font-size: 11px;
}

li.token-input-token-project {
    overflow: hidden;
    height: 25px;
    margin: 0;
    padding: 2px 5px;
    background-color: #ccc;
    color: #000;
    cursor: default;
    border: 1px solid #525252;
    font-size: 12px;
    white-space: nowrap;
    list-style: none;
    display: inline-block;
}

div.token-input-dropdown-project {
    position: absolute;
    width: 100%;
    background-color: #fff;
    overflow-x: hidden;
    cursor: default;
    font-size: 11px;
    z-index: 13;
    color: #000000;
}

    div.token-input-dropdown-project ul {
        margin: 0;
        padding: 0;
        display: block !important;
        max-height: 205px;
    }

        div.token-input-dropdown-project ul li {
            background-color: #fff;
            font-size: 14px;
            padding: 3px;
            margin: 0;
            list-style-type: none;
            font-weight: 100 !important;
        }

            div.token-input-dropdown-project ul li.token-input-dropdown-item-project {
                background-color: #fff;
            }

            div.token-input-dropdown-project ul li.token-input-dropdown-item2-project {
                background-color: #fff;
            }

            div.token-input-dropdown-project ul li em {
                font-weight: bold;
                font-style: normal;
            }

            div.token-input-dropdown-project ul li.token-input-selected-dropdown-item-project {
                background-color: #ccc;
                color: #fff;
            }
/* Parsley-error */
ul.parsley-errors-list.filled, ul.parsley-errors-list {
    font-size: 10px;
    list-style: outside none none;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: left;
    top: 0;
    transform: translateY(-12px);
}

    ul.parsley-errors-list.filled li, ul.parsley-errors-list li {
        padding: 0;
        text-align: left;
        color: #F00D0D;
    }

* {
    text-size-adjust: none;
    -webkit-text-size-adjust: none;
}

.cls-w {
    fill: #fff;
}

.cls-r {
    fill: #be9363;
}

.cls-f {
    fill: none;
    stroke: #fff;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 2px;
}

.cls-tel {
    fill: none;
    stroke: #fff;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 1.3px;
}

.bg-white {
    background: #fff;
}

.bg-orange {
    background: #ce9461;
}

.ptb60 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.pt60 {
    padding-top: 60px;
}

.pb130 {
    padding-bottom: 130px;
}

.max400 {
    max-width: 400px;
}

.mgb {
    margin-bottom: 27px;
}

.max950 {
    max-width: 950px;
    margin-left: auto;
    margin-right: auto;
}

.mgb80 {
    margin-bottom: 80px;
}

.pr50 {
    padding-left: 35px;
}

.pl50 {
    padding-right: 35px;
}

.mt-60 {
    transform: translateY(-60px);
}

.wrapper {
    width: 100%;
    overflow: hidden;

}

.inner {
position:relative
}

    .inner img {
 position:relative;
 display:block;
 width:60vw;
 left:0;
 top:0;


    }
        .inner img.s2{
 position:absolute;
 width:60vw;
 left:calc(60vw + 30px)


    }

        .inner img.s3,
        .inner img.s4,
        .inner img.s5,
        .inner img.s6,
        .inner img.s7,
        .inner img.s8,
        .inner img.s9,
        .inner img.s10,
        .inner img.s11,
        .inner img.s12,
        .inner img.s13,
        .inner img.s14 {
            width: 60vw;
            position: absolute;
        }
        .inner img.s3 {
            left: calc(120vw + 60px);
        }

        .inner img.s4 {
            left: calc(180vw + 90px);
        }

        .inner img.s5 {
            left: calc(240vw + 120px);
        }

        .inner img.s6 {
            left: calc(300vw + 150px);
        }
        .inner img.s7 {
            left: calc(360vw + 180px);
        }
        .inner img.s8 {
            left: calc(420vw + 210px);
        }
        .inner img.s9 {
            left: calc(480vw + 240px);
        }
        .inner img.s10 {
            left: calc(540vw + 270px);
        }
        .inner img.s11 {
            left: calc(600vw + 300px);
        }
        .inner img.s12 {
            left: calc(660vw + 330px);
        }
        .inner img.s13 {
            left: calc(720vw + 360px);
        }
        .inner img.s14 {
            left: calc(780vw + 390px);
        }


#wrapper2 .inner img.s2{
     position:absolute;
  left:calc(40vw + 30px)

}
#wrapper2 .inner img {
 width:40vw;

}

#wrapper2 .inner img.s3{
  left:calc(80vw + 60px);
   position:absolute;
}

    

.links a {
    display: block;
    width: calc(25% - 22.5px);
    margin-right: 30px;
    font-size: 12px;
    color: #162649;
    position: relative;
    float: left;
}

    .links a.htuch {
        width: calc(20% - 22.5px);
        margin-right: 0;
    }

    .links a.bure {
        width: calc(30% - 22.5px);
    }

    .links a img {
        display: block;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }

.inner img:last-child {
    margin-right: 0;
}

.bg-cream {
    background: #ede6d6;
}

.ptb80 {
    padding-top: 80px;
    padding-bottom: 80px;
}

.quate {
    text-align: center;
    letter-spacing: 0;
}

.centeralign {
    text-align: center;
}

.bluelayer::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: rgba(22,38,73,0.9);
}

.mgb45 {
    margin-bottom: 45px;
}

.close {
    cursor: pointer;
    position: absolute;
    top: 15px;
    margin: 0 auto;
    right: 15px;
    width: 40px;
    height: 40px;
    padding: 6px;
    display: block;
    background-position: 10px center;
    overflow: hidden;
    font-size: 0;
    line-height: 1;
    text-align: center;
    z-index: 1050;
    background: none !important;
}

    .close:after {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 3px;
        height: 30px;
        transform: rotate(45deg);
        transform-origin: center;
        -webkit-transform: rotate(45deg);
        -webkit-transform-origin: center;
        background: #fff;
    }

    .close:before {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 3px;
        height: 30px;
        transform: rotate(-45deg);
        transform-origin: center;
        -webkit-transform: rotate(-45deg);
        -webkit-transform-origin: center;
        background: #fff;
    }

.mobile {
    display: none;
}

#callback_th{
    font-size: 16px;
}
@media screen and (max-height : 770px) {
    .middle.autoHeight {
        height: auto;
        left: auto;
        top: auto;
        position: relative;
        padding: 70px 0;
        position: relative;
        transform: translate(0);
    }
}

@media screen and (max-width : 1260px) {
    h2 {
        font-size: 30px;
    }

    body {
        font-size: 20px;
    }

    .mgb {
        margin-bottom: 21px;
    }

    h5 {
        font-size: 25px;
    }

    h1 {
        font-size: 33.68px;
    }

        h1 span {
            font-size: 58px;
        }

    h3 {
        font-size: 40px;
    }

    .line-b, .line-t {
        font-size: 25px;
    }

    .box {
        height: 350px;
    }

    .links a {
        text-align: center;
    }

        .links a img {
            position: relative;
            transform: translate(0);
            top: auto;
            margin: 20px auto 0 auto;
        }

    h4 {
        font-size: 40px;
    }

    .logos {
        height: 140px;
    }

        .logos img {
    
    max-width: calc(100% - 50px);
    max-height: 100%;
  }
}

@media screen and (max-width : 980px) {
    h1 {
        font-size: 24px;
        letter-spacing: 0.1em;
        max-width: 440px;
    }

        h1 span {
            font-size: 32px;
        }

    h2 {
        font-size: 22px;
    }
    body {
    font-size: 18px;
}

    .logo {
        width: 155px;
    }

        .logo svg {
            width: 155px;
            height: auto;
        }

   

    header {
        height: 90px;
    }

   

    .enq.btn{

          float: right;
    margin: 0;
    width: 120px;
    font-size: 12px;
    padding: 8px 0;
    }
    .tel  {
     width: 208px;
    margin: 0 auto 40px auto;
    }
    .grid_6 {
    width: 100%;
}
    .mobile {
        display: block;
    }

    .desktop {
        display: none !important;
    }

    .grid_8 {
        width: 100%;
    }

    .grid_4 {
        width: 100%;
    }

    #contact {
        float: none;
        margin: 40px auto 0 auto;
    }
    .pl50 {
        padding-right: 0;
    }
    .pr50 {

    padding-left: 0;

}

.pb-mob
{
    padding-bottom:40px;
}
.nopt-mob
{
    padding-top:0
}
.ptb80 {
    padding-top: 40px;
    padding-bottom: 40px;
}
h3 {
    font-size: 26px;
}
h3::after {


    margin: 30px auto;

}
.box {

    height: 300px;
    width: 300px;
    float: none;
    margin: 0 auto 20px auto;

}
.clearfix .box:last-child {

    margin: 0 auto 0 auto;

}
.mgb45 {

    margin-bottom: 20px;

}
.line-b, .line-t {

    font-size: 19px;

}
.line-b::after {

    margin: 30px auto 20px auto;

}
.line-t::before {



    margin: 20px auto 30px auto;

}
input, select {

    font-size: 14px;
    margin: 0 0 15px 0;
    padding: 11px 5px;


}
.popoUp .grid_6 {

    padding-right: 0;

}
.popoUp .clearfix .grid_6:last-child {


    padding-left: 0;

}
.btn {

   font-size: 15px;

    width: 250px;


}
.links a,.grid_2 {

    display: block;
    width: 50% !important;
    margin: 0 0 20px  0;
    font-size: 11px;
    padding:0 10px;
    min-height: 104px;


}
h4 span.block {

    font-size: 13.5px;

}

.logos
{
    width:50%
}
    .inner img {

 width:75vw;



    }
        .inner img.s2{
 position:absolute;
 width:75vw;
 left:calc(75vw + 10px)


    }
#wrapper2 .inner img.s2{

  left:calc(75vw + 10px)

}
#wrapper2 .inner img {
 width:75vw;

}

#wrapper2 .inner img.s3{
  left:calc(150vw + 20px);

}
.features li {

    margin-bottom: 20px;
  

    background-position: 0 6px;


}
#mapholder
{
   overflow:hidden
}
.innermap{
    height:60vh
}
.innermap img{
    height:100%;
    width:auto;
    max-width:1000%;
    
}
    .middle.autoHeight {
        height: auto;
        left: auto;
        top: auto;
        position: relative;
        padding: 70px 0;
        position: relative;
        transform: translate(0);
    }
    .chk_holder {

    width: 100%;
}
    #register h3 {
    margin-bottom: 20px;
}
}

@media screen and (max-width : 420px) {
}
